GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/gdb.c File Reference
`#include "defs.h"`
`#include "main.h"`
`#include "interps.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 24 of file gdb.c.

References captured_main_args::argc, captured_main_args::argv, gdb::argv, gdb_main(), INTERP_CONSOLE, captured_main_args::interpreter_p, and memset().